# Generated by Django 3.0.3 on 2020-02-26 05:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Operador', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='empresa',
            name='descripcion',
            field=models.TextField(default=2, max_length=500, verbose_name='Descripcion'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='empresa',
            name='imagen',
            field=models.ImageField(default=2, upload_to='Empresa', verbose_name='imagen'),
            preserve_default=False,
        ),
    ]
